@charset "utf-8";

/* ==================================================================================================== *
 *
 *     SAMPLE PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 오시는 길 */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {margin-top:30px}
.ws_content_wrap .es_content_area .es_label {display:block;margin-top:10px;margin-bottom:10px;font-weight:bold;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-breaK:keep-all}
.ws_content_wrap .es_content_area .bs_info_box {margin-top:30px}
.ws_content_wrap .es_content_area .bs_info_box dl {position:relative;margin:10px 0;padding-left:10px;overflow:hidden}
.ws_content_wrap .es_content_area .bs_info_box dl:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50px !important;background-color:#333}
.ws_content_wrap .es_content_area .bs_info_box .is_subject,
.ws_content_wrap .es_content_area .bs_info_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_info_box .is_subject {width:15%;color:#333;font-weight:bold}
.ws_content_wrap .es_content_area .bs_info_box .is_desc {width:85%;color:#777}
.ws_content_wrap .es_content_area .bs_subway_box {margin-top:10px}
.ws_content_wrap .es_content_area .bs_subway_box dl {position:relative;margin-bottom:15px;padding-left:10px;overflow:hidden}
.ws_content_wrap .es_content_area .bs_subway_box dl:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50px !important;background-color:#333}
.ws_content_wrap .es_content_area .bs_subway_box .is_subject,
.ws_content_wrap .es_content_area .bs_subway_box .is_desc {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_subway_box .is_subject {color:#333;font-weight:bold}
.ws_content_wrap .es_content_area .bs_subway_box .is_desc {color:#777}
.ws_content_wrap .es_content_area .bs_bus_box {}
.ws_content_wrap .es_content_area .bs_bus_box dl {margin:10px 0;overflow:hidden}
.ws_content_wrap .es_content_area .bs_bus_box .is_subject,
.ws_content_wrap .es_content_area .bs_bus_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_bus_box .is_subject {width:15%;padding:5px;color:#333;font-weight:bold;text-align:center}
.ws_content_wrap .es_content_area .bs_bus_box .is_green {border:1px solid #dbe4bf;background-color:#F0F8D9}
.ws_content_wrap .es_content_area .bs_bus_box .is_green .fa {color:#C0DA91}
.ws_content_wrap .es_content_area .bs_bus_box .is_blue {border:1px solid #cde5f1;background-color:#E7F6FD}
.ws_content_wrap .es_content_area .bs_bus_box .is_blue .fa {color:#9CB7DF}
.ws_content_wrap .es_content_area .bs_bus_box .is_bluegreen {border:1px solid #c6eadb;background-color:#DEF3EA}
.ws_content_wrap .es_content_area .bs_bus_box .is_bluegreen .fa {color:#41A9A4}
.ws_content_wrap .es_content_area .bs_bus_box .is_desc {width:75%;padding-left:15px;color:#777;line-height:35px}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_info_box .is_subject, .ws_content_wrap .es_content_area .bs_info_box .is_desc,
	.ws_content_wrap .es_content_area .bs_subway_box .is_subject, .ws_content_wrap .es_content_area .bs_subway_box .is_desc,
	.ws_content_wrap .es_content_area .bs_bus_box .is_green {font-size:1.2em}
	.ws_content_wrap .es_content_area .bs_bus_box .is_subject, .ws_content_wrap .es_content_area .bs_bus_box .is_desc {float:none;width:100%}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}